---
name: Thiago Figueiró
locality: Sydney, NSW
country: Australia
role: <a href="/job-families/engineering/development/backend/#backend-manager-engineering">Backend
  Engineering Manager, Secure:Threat Insights, Protect:Container Security</a>
reports_to: waynehaber
picture: thiagofigueiro.jpg
twitter:
gitlab: thiagocsf
departments:
- Engineering Function
- Development Department
- Sec Section
- Backend
story: |
  Thiago was born in Brazil and graduated as a Computer Engineer in Rio de Janeiro, then
  moved to Sydney, Australia to experience another country and new way of life. Hobbies
  include brewing, beekeeping, automation projects and Sci-Fi.
specialty:
- 'Secure: Threat Insights'
- 'Protect: Container Security'
projects:
  protect-container-scanning:
    - reviewer backend
  protect-cluster-image-scanning:
    - reviewer backend
